- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Action::Erase Member List

This is the complete list of members for Action::Erase, including all inherited members.

AutoPtr typedef | Action::Erase |
clone() const | Action::Erase |
eraseComment(Exiv2::Image *image) const | Action::Erase |
eraseExifData(Exiv2::Image *image) const | Action::Erase |
eraseIptcData(Exiv2::Image *image) const | Action::Erase |
eraseThumbnail(Exiv2::Image *image) const | Action::Erase |
run(const std::string &path) | Action::Erase | `[virtual]`
~Erase() (defined in Action::Erase) | Action::Erase | `[inline, virtual]`
~Task() | Action::Task | `[inline, virtual]`